/* forum */

.forum_logged_in {
    text-align: right;
    margin-bottom: 5px;
}

.forum_catheader_block {
    background-color: #258036;
    color: white;
    padding: 3px;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
.forum_catheader_block::after {clear: both;content: "";display: table}


.forum_post_block {
    padding: 3px; width: 100%;
    margin-bottom: 20px;margin: 0px 0 20px 0; 
}

.forum_post_block_unread {
    font-weight: bold;
}

.forum_catheader_title, .forum_post_title {
    float: left; 
    width: 35%;
}

.forum_catheader_views, .forum_post_views  {
    float: left; text-align: center;
    width: 12%;
}

.forum_catheader_replies, .forum_post_replies {
    float: left; text-align: center;
    width: 12%;
}
.forum_catheader_originalpost, .forum_post_originalpost {
    float: left;
    width: 20%;
}

.forum_catheader_lastpost, .forum_post_lastpost {
    float: left;
    width: 20%;
}


.forum_catheader_addpost {
    float: left;
    width: 80px;
}

.forum_catheader_addpost A, .forum_catheader_addpost A:link {
    color: white;
}




.forum_post_addpost {
    float: left;
    width: 15px;
}

.forum_add_post_form {
    margin: 5px;
}

.forum_add_post_form .form_item {
    margin-bottom: 5px;
}

.forum_add_post_form .form_item .form_standard_input {
    width: 100%;
}

.forum_message {
    background: #AAFFA3;
    border: 1px solid #3A7F31;
    color: #1D3F18;
    margin: 4px;
    padding: 4px;
}

.forum_addpost_footer {
    clear: both;
    margin-bottom: 20px;
}

.forum_addpost_footer_button {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 6px 12px 4px 30px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    background: url(/admin/images/icons/add.png) 10px 5px no-repeat #f3f3f3;
    border: solid 1px #BBBBBB;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-right: 10px;
}

.forum_header {
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 0;
    border: 0;

}

.forum_thread_category {
    font-weight: bold;
    font-size: 16px;
    margin: 10px;
}

.forum_thread_firstpost {
    border: 3px solid #D6E9EA;
    background-color: #E4E4E4;
    padding: 10px;
}

.forum_thread_firstpost_subheader {
    margin: 5px 0 10px 0;
    font-size: 12px;
}

.forum_thread_firstpost_content {
    margin-bottom: 10px;
    font-weight: bold;
}

.forum_thread_firstpost_content P {
    margin-left: 0;
}

.forum_thread_firstpost_reply {
}

.forum_thread_firstpost_spacer {
    clear: both;
    margin-bottom: 40px;
}

.forum_thread_firstpost_replies {
    font-weight: bold;
    font-size: 16px;
}

.forum_thread_block {
    padding: 3px;
    margin-bottom: 20px;
}

.forum_thread_block_unread {
    font-weight: bold;
}

.forum_thread_date, .forum_mischeader_title {
    background-color: #258036;
    color: white;
    padding: 3px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

.forum_thread_subscription {
    float: right;
    width: 280px;
    text-align: right;
    margin-right: 5px;
}

.forum_thread_main {

}

.forum_thread_user {
    float: left;
    width: 150px;
    font-size: 12px;
}

.forum_thread_content {
    float: left;
    width: 450px;
}

.forum_thread_content P {
    margin-top: 0;
    margin-bottom: 20px;
}

.forum_thread_edited {
    font-style: italic;
}


.forum_thread_title {
    font-weight: bold;
}

.forum_thread_reply {
}

.forum_reply_bottom {
    font-size: 16px;
    font-weight: bold;
    margin: 10px;
}

.forum_post_reply_quote {
    border: 1px solid #A1A7A8;
    background-color: #C3CBCC;
    padding: 1px;
    margin: 3px 3px 3px 3px;
}

.forum_back_previous {
    margin-bottom: 7px;
}

.forum_addfile {
    border: 1px solid #A0A0A0;
    background-color: #E4E4E4;
    padding: 10px;
    margin-bottom: 20px;
}

.forum_thread_attachedfiles {
    font-weight: normal;
}

.forum_addfile_button_div {
    margin-bottom: 20px;
}

.forum_catheader_viewmembers {
    font-size: 10px;
}

.forum_catheader_viewmembers A, .forum_catheader_viewmembers A:link {
    color: white;
}

.forum_member_list {
    border: 1px solid #A0A0A0;
    background-color: #E4E4E4;
    padding: 0; margin-bottom: 20px;
}

